body{
	text-align:left; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color: #2e2e2e;
	margin:0px; background:#d2d2d2;
}
.clear{
	clear:both;
}
.space
{
    clear:both; padding-bottom:10px}
p
{
	margin:0px; padding:0px}
/*main*/
.main
{
	width:985px}
.main_1
{
	float:left; width:985px; background:url(../imgwb/imgw/bg_left.png) repeat-y left}
.main_2
{
	float:left; width:975px; background:url(../imgwb/imgw/bg_right.png) repeat-y right; 
	padding-left:5px; padding-right:5px}
.main_3
{
	float:left; width:975px; background:#fafafa url(../imgwb/imgw/bg.jpg)}
.main_4
{
	padding:8px; float:left; width:959px}
.main_5
{
	float:left; width:730px; padding-left:10px}
.main_6
{
	float:left; width:501px; padding-right:10px}
.main_bar
{
	background:url(../imgwb/imgw/main_bar_2.jpg) repeat-x center center}
.main_bar1
{
	background:url(../imgwb/imgw/main_bar_1.jpg) no-repeat center left}
.main_bar2
{
	background:url(../imgwb/imgw/main_bar_3.jpg) no-repeat center right; height:29px}
.main_bar3
{
	text-align:left; padding-left:35px; padding-top:7px; color:#fff; font-weight:bold; font-size:12px}
.main_bar3 a
{
	color:#ffffff; font-weight:bold; font-size:14px}
.main_bar3 a:hover
{
	color:#ffff00}
.main_content_sp
{
	width:556px; text-align:left}
.main_content
{
	width:501px; padding:0px; padding-top:5px; overflow:hidden;}
/*list news*/
.row_news
{
    background:url(../imgwb/imgw/icon.jpg) no-repeat 5px 8px; margin-bottom:5px}
.row_news div
{
    padding:2px; text-align:left; 
    padding-left:15px; font-size:12px; color:#2e2e2e}
.row_news div a
{
    color:#2e2e2e; font-size:12px}
.row_news:hover
{
    background:#f5f5f5 url(../imgwb/imgw/icon.jpg) no-repeat 5px 8px}
/*banner*/
.banner
{
	width:975px}
.bn_menu
{
	height:33px; background:url(../imgwb/imgw/menu_bg.jpg) repeat-x center center}
.bnslide
{
	width:728px; height:328px; margin-bottom:5px; border:solid 1px #b5b5b5}
/*search*/
/*left*/
.left
{
	float:left; width:219px}
.left_space
{
	padding-bottom:5px}
.left_bar
{
	background:#01a0c7; padding:7px; text-align:center; color:#fff; font-size:12px; font-weight:bold}
.left_bt
{
	background:url(../imgwb/imgw/left_bt_1.jpg) no-repeat center top; height:10px}
.left_bd0
{
	background:url(../imgwb/imgw/left_bg_mn.jpg) center center}
.left_bd1
{
	border:solid 1px #394851; 
	background:#dddfe1 url(../imgwb/imgw/left_hotro.jpg) no-repeat center bottom; 
	min-height:74px; padding:10px}
.left_bd2
{
	border:solid 1px #dbdbdb; background:#ffffff;}
/*left_menu*/

.left_m_1
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;}
.left_m_1 div
{
	background:url(../imgwb/imgw/icon_left.png) no-repeat 25px 12px; text-align:left; padding:5px; padding-left:38px; padding-top:7px; color:#111111; font-size:12px;}
.left_m_1:hover
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;cursor:pointer}
.left_m_1 div:hover
{
	color:#111111; font-weight:bold}
.left_m_1_c
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;}
.left_m_1_c div
{
	background:url(../imgwb/imgw/icon_left.png) no-repeat 25px 12px; text-align:left; padding:5px; padding-left:38px; padding-top:7px; color:#111111; font-weight:bold; font-size:12px;}
.left_m_2
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;}
.left_m_2 div
{
	background:url(../imgwb/imgw/icon_left.png) no-repeat 38px 12px; text-align:left; padding:5px; padding-left:50px; padding-top:7px; color:#727272; font-size:12px;}
.left_m_2:hover
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;cursor:pointer}
.left_m_2 div:hover
{
	color:#727272; font-weight:bold}
.left_m_2_c
{
	background:url(../imgwb/imgw/left_bg_menu.jpg) no-repeat center bottom;}
.left_m_2_c div
{
	background:url(../imgwb/imgw/icon_left.png) no-repeat 38px 12px; padding:5px; text-align:left; padding-left:50px; padding-top:7px; color:#727272; font-weight:bold; font-size:12px}
/*right*/
.right
{
	float:left; width:219px}
/*bottom*/
.bottom
{
	clear:both; width:955px; background:#feb902; padding:10px}
.bottom_text
{
	text-align:center; line-height:20px; color:#000000; font-size:12px;}
.bottom_text a
{
	color:#000000}
.bottom_copyright
{
	text-align:center; color:#515151; font-size:12px}
.bottom_copyright img
{
	margin-left:3px; vertical-align:middle; border:0px}
.bottom_copyright a
{
	color:#268be1; font-size:12px}
/*hover,link*/
a:hover
{
	color: #ff0000; Text-decoration: none}
a.chutrangthuong:hover,
a.chutrangthuong11:hover
{
    color: #f6d80b; Text-decoration: none}
a.chudenthuong:hover,
a
{
	color: #2e2e2e; Text-decoration: none}
/*ket thuc hover, link*/
.ctr_btp
{
	font-size: 11px;
    color: #313131;
    text-decoration:none}
.bdkhung
{
	border:solid 1px #cccccc}
/*sanpham*/
.box_sp
{
	width:200px; padding:20px 20px 20px 25px}
.box_sp1
{
	text-align:center; height:200px; background:#efebf9; overflow:hidden}
.box_sp1 img
{
	border:0px;}
.box_sp_tieude
{
	text-align:center; color:#3a6582; 
	font-size:12px; font-weight:bold; padding-top:5px}
.box_sp_tieude a
{
	color:#717171; font-size:12px}
/*.box_sp
{
	background:url(../imgwb/imgw/bg_sp.jpg) no-repeat left bottom; 
	width:215px; 
	padding-right:32px; height:226px; 
	float:left; margin-right:32px; margin-top:5px}
.box_sp1
{
	text-align:center; height:120px; padding:5px}
.box_sp1 img
{
	border:0px}
.box_sp_tieude
{
	text-align:center; color:#3a6582; 
	font-size:12px; font-weight:bold; padding-bottom:5px}
.box_sp_tieude a
{
	color:#717171; font-size:12px}
.box_sp_tomtat
{
	text-align:justify; color:#394851; font-size:12px; min-height:45px}
.box_sp_chitiet
{
	text-align:right; color:#ff0000; font-size:12px; padding-top:5px}
.box_sp_chitiet a
{
	color:#ff0000}*/
/*a.more 
 { 
	display: block; width: 42px; height: 17px; padding: 3px 0 0 8px; margin-top:5px; font-size:11px;
	color: #000; background: url(../imgwb/imgw/chitiet.png) no-repeat }
a.more:hover 
{ 
	color: #ff0000; text-decoration: none; background: url(../imgwb/imgw/chitiet.png) no-repeat}*/
/*noidung web*/
.tieude{
    font-size: 16px;
    font-weight:bold;
    color: #0a347c; text-align:left; padding-bottom:5px;
    text-decoration:none
}
.tomtat{
    font-weight:bold;
    color: #808080; font-size:12px; line-height:20px; font-weight:bold;
    text-decoration:none
}
.chuxanhdam16{
    font-size: 20px;
    font-weight:bold; text-align:left;
    color: #0a347c;
    text-decoration:none
}
.chuxanhdam14{
    font-size: 14px;
    font-weight:bold;
    color: #ffb200;
    text-decoration:none
}
.chuxanhdam{
    font-size: 12px;
    font-weight:bold;
    color: #0a347c;
    text-decoration:none
}
.chuxanhthuong{
    font-size: 12px;
    color: #0a347c;
    text-decoration:none
}
.chuxanhthuong11{
    font-size: 11px;
    color: #0a347c;
    text-decoration:none
}
.chutrangdam14{
    font-size: 14px;
    font-weight:bold;
    color: #ffffff;
    text-decoration:none
}
.chutrangdam{
    font-size: 12px;
    font-weight:bold;
    color: #ffffff;
    text-decoration:none
}
.chutrangthuong{
    font-size: 12px;
    color: #ffffff;
    text-decoration:none
}
.chutrangthuong11{
    font-size: 11px;
    color: #ffffff;
    text-decoration:none
}
.chudendam14{
    font-size: 14px;
    font-weight:bold;
    color: #2e2e2e;
    text-decoration:none
}
.chudendam{
    font-size: 12px;
    font-weight:bold;
    color: #2e2e2e;
    text-decoration:none
}
.tieude_chudenthuong{
    font-size: 12px;
    color: #2e2e2e;
    text-decoration:none
}
.chudenthuong{
    font-size: 12px; line-height:20px;
    color: #2e2e2e; text-align:justify;
    text-decoration:none
}
.chudenthuong11{
    font-size: 11px;
    color: #2e2e2e;
    text-decoration:none
}
.chudodam14{
    font-weight:bold;
    color: #b70304;
    font-size:14px;
    text-decoration:none
}
.chudodam{
    font-weight:bold;
    color: #de3538;
    font-size:12px;
    text-decoration:none
}
.chudodam11{
    font-weight:bold;
    color: #de3538;
    font-size:11px;
    text-decoration:none
}
.chudothuong{
    line-height:18px;
    color: #de3538;
    font-size:12px;
    text-decoration:none
}
.chitiet,
.chitiet a{
    font-size: 11px;
    color: #0a347c;
    text-align:right;
    text-decoration:none
}
.xemtiep a,
.xemtiep{
    font-size: 12px;
    color: #be6d11;
    text-align:right;
    font-weight:bold;
    padding:5px;
    text-decoration:none
}
.xemtiep a:hover, chitiet a:hover
{
	color:#003c7e}
.luotxem{
    font-size: 11px;
    color: #4a4c4a;
    text-decoration:none
}
.tinkhac{
    font-size: 12px; clear:both;
    color: #2e2e2e; background:url(//../imgwb/imgw/icon_2.jpg) no-repeat 5px 13px;
    font-weight:bold; text-align:left; margin-top:15px;
    padding:7px; padding-left:7px; margin-bottom:15px;
    border-bottom:solid 1px #0a347c;
}
.list_new
{
    border-bottom:dotted 1px #ababab; padding-top:10px; padding-bottom:10px}
.list_new:hover
{
    background:#f5f5f5}
.list_new_space
{
    padding-top:10px}
.list_new_bar
{
    background:#f5dddd; border-bottom:solid 1px #cccccc; 
    padding:5px; margin-bottom:5px; text-align:left}
/*textbox, drop, button*/
.textbox
{
	border: #b1b1b1 1px solid; 
	width: 95%; 
	padding:3px;
	text-align:left;
	color: #2e2e2e;	font-size:12px;
	background: #ffffff; 
}
.drop
{
	border: #b1b1b1 1px solid; 
	padding:1px;
	text-align:left;
	color: #2e2e2e;	
	padding:2px;font-size:12px;
	background: #ffffff; 
}
.button
{
	background:#0a347c; border:0px;
	text-align:center;  padding:5px;
	color:#ffffff; font-size:12px;
	font-weight:bold; 
	cursor:pointer;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius:10px;
    border-radius: 5px;}
.button:hover
{
    background:#143f88; cursor:pointer}
/*ket thuc textbox,drop, button*/
/*phan trang*/
.TDPaging{
	text-align:left;
	color:  #2e2e2e;
	font-size:12px;
	background: Transparent		
}
table.sample{
	border-width: 0px;
	border-color: gray;
	font-size:12px;
	border-collapse: separate;
}
table.sample th{
	border-width: 1px;
	padding: 1px;
	font-size:12px;
	border-style: inset;
	border-color: gray;
}
table.sample td{
	border-width: 0px;
	padding: 1px;
	font-size:12px;
	border-style: inset;
	border-color: gray;
	background: Transparent
}
.phantrang_chudenthuong{
	font-size:12px;
	color:#2e2e2e;
	font-family:Arial;
	font-weight:normal;
}
/*ket thuc phan trang*/
/*luot truy cap*/
.visitors
{
	color:#a63d0f;padding:10px; padding-top:3px; padding-bottom:3px; background:#308ede;
	font-size:16px; font-weight:bold;
	text-decoration:none;}
/*menu con*/
#menu_child_dichvu
{
	margin-top:-10px; background:#076fb8;
	margin-left:0px;
	visibility: hidden; 
	position: absolute; 
	z-index:1000;
	border:solid 1px #ffffff; 
	border-bottom:0px}
.menut_1
{
	 background:#076fb8 url(../imgwb/imgw/arrow.png) no-repeat 5px 7px;
	 border-bottom:solid 1px #ffffff}
.menut_2
{
	 text-align:left; 
	 padding:5px; 
	 padding-left:10px; 
	 padding-right:20px;  
	 cursor:pointer}
.menut_2 a
{ 
	color:#ffffff; text-decoration:none; font-weight:bold; font-size:12px}
.menut_2:hover
{
	 background-color:#0981d5;}
.menut_2 a:hover,	
.menut_2:hover a
{ 
	color:#ffffff}
